Contents - Index

Variables

PG Calculator offers posibility to use defined variables in calculations. To access list of defined variables please press [VAR] key or press [APPS] key and select "2.VARIABLES LIST" from menu:
You can move through list of variables using direction key [UP] and [DOWN]. To select variable for use in calculations press [F6] or [ENTER] key.
Additionaly you can use function keys to:
[F1] (ADD) - add new variable;
[F3] (EDIT) - edit existing variable (changing name, type or value of selected variable);
[F4] (DEL) - delete existing variable;
[F5] (CANCL) - leave variables dialog;
[F6] (->STCK/->EXPR) - put selected variable to stack or expression;
IMPORTANT!!!
Variable X is predefined. You cannot delete or change name or type of variable X.
Help Contents